@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

.fa,
.fas,
.fa-solid {
  font-family: 'FontAwesome';
  font-weight: 900;
  font-style: normal;
  display: inline-block;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
}


/* Μόνο τα icons που χρησιμοποιείς */
.fa-calendar-alt:before { content: "\f073"; }
.fa-location-dot:before { content: "\f3c5"; }
.fa-circle-info:before { content: "\f05a"; }
.fa-phone:before { content: "\f095"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-address-card:before { content: "\f2bb"; }
.fa-arrow-up:before { content: "\f062"; }

